
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat|Open+Sans|Roboto">    
    <title>Employee</title>
</head>
<style>
    body,h1,h2,h3,h4,h5,h6 {
    font-family: "Raleway", sans-serif}

body, html {
    height: 100%;
    line-height: 1.8;
}
.w3-bar .w3-button {
  padding: 10px;
  background-color: teal;
  color: white;
}
.nav {
  background-color: teal; 
}
.wrapper {
        width: 1100px;
        margin: 0 auto;
    }
    .banner {
        height: 100vh;
        width: 100%;
        overflow: hidden;
        background-image: url(images/qq.jpg);
        -webkit-background-size: cover;
        background-size: cover;
        background-position: center center;
    }
    .reimbursement-area,
    .status-area{
        height: 100vh;
    }

    .text-content h1 {
        text-transform: uppercase;
        text-align: center;
        padding-top: 20%;
        font-size: 90px;
        margin: 0;
        color: rgb(184, 28, 28);
    }
    .side-navbar {
        height: 100%;
        width: 248px;
        position: fixed;
        z-index: 1;
        margin-top: 45px;
        left: 0;
        background-color: teal;
        overflow-x: hidden;
        padding-top: 20px;

    }
    .side-navbar a {
        padding: 50px 10px 10px 50px;
        text-decoration: none;
        font-size: 18px;
        display: block;
        text-transform: uppercase;
        color: rgb(255, 255, 255);
    }
    .side-navbar a:hover {
        color: deeppink;
    }
    .content-area {
        margin-left: 230px;
        padding: 0 10px;
    }

    .form-area {
        margin-top: 10px;
        background-image: url(images/aq.gif);
        background-repeat: no-repeat;
        background-size: cover;
    }

    .form-box {
      width: 70%;
      margin: 0 auto;
      margin-left: 0 auto;
      background-color: white;
      opacity: 0.9;
    }

    h2 {
    font-family: monospace;
    font-weight: bold;
    color: white;
    padding: 5px;
    border-top: solid black 6px;
    border-bottom: solid black 4px;
    background-color: teal;
    }

    label {
        margin-left: 140px;
        font-weight: bold;
    }

    input {
      margin-left: 30px;
      margin-bottom: 10px;
    }


</style>
<body>
    <div class="w3-top">
        <div class="nav w3-bar w3-card" id="myNavbar">
          <a href="#home" class="w3-bar-item w3-button w3-wide">LEGIONTECH INC</a>
          <!-- Right-sided navbar links -->
          
          <div class="w3-right w3-hide-small">
            <a href="index.html" class="w3-bar-item w3-button"><i class="fa fa-home"></i> HOME</a>
            <i class="fas fa-door-open">Welcome, </i>
            
          </div>
          <!-- Hide right-floated links on small screens and replace them with a menu icon -->
      
          <a href="javascript:void(0)" class="w3-bar-item w3-button w3-right w3-hide-large w3-hide-medium" onclick="w3_open()">
            <i class="fa fa-bars"></i>
          </a>
        </div>
      </div>

        <div class="form-area"> 
          <div class="form-box">
        <form>
            <br>
            <h2><center>Reimbursement Form</center></h2> <br>
            <label for="fname">FULLNAME : </label> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input type="text" id="fname" name="fname" size="50%"><br>
            <label for="empnumber">EMPLOYEE NUMBER :</label>
            <input type="text" id="empnum" name="empnum" size="50%"><br>
            <label for="email">EMAIL :</label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input type="email" id="email" name="email" size="50%"><br>
            <label for="contact">CONTACT NUMBER :</label> &nbsp;
            <input type="number" id="contact" name="contact" size="50%"><br>
            <label for="expense">EXPENSE :</label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input type="number" id="expense" name="expense" size="50%"><br>
            <label for="date">DATE :</label> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input type="date" id="date" name="date"><br>
            <label for="total">TOTAL EXPENSE :</label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input type="number" id="total" name="total" size="50%"><br><br>
            <form action="/action_page.php">
            <input type="file" id="myFile" name="filename" style="margin-left: 170px;">
            </form> <br>
            
            <input type="checkbox" id="check1" name="check1" value="check1" style="margin-left: 170px;">
            <label for="check1" style="margin-left: 0px;">I certify that all information entered above is valid and true.</label><br><br>
            
            <center><input type="submit" value="Submit For Approval" style="border-radius: 4px; padding: 10px 24px; font-weight: bold;"></center>
            <br><br>
        </form>
        </div>
        </div>




</body>
</html>